FROM 989328288674.dkr.ecr.ap-southeast-1.amazonaws.com/likei-dev:nginx-alpine3.17
COPY dist/ /usr/share/nginx/html/
COPY nginx/nginx.conf /etc/nginx/nginx.conf
COPY nginx/default.conf /etc/nginx/conf.d/default.conf
EXPOSE 80

